﻿html, body
{
    margin: 0;
    width: 100%;
    height: auto;
}

form
{
    margin: 0;
}

h1
{
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 3em;
    line-height: 1.7;
    font-weight: 300;
}

h2
{
    font-weight: 300;
    font-size: 2.3em;
    margin: 0 0 15px 0;
    padding: 0;
    text-align: left;
    text-align: center;
}

h3
{
    font-weight: 300;
    font-size: 1.2em;
    margin: 0;
    padding: 0;
    text-align: left;
}

h4
{
    font-weight: 300;
    margin: 0;
    padding: 0;
    line-height: 1.5;
    text-align: left;
}

p
{
    margin: 0 0 15px 0;
}

table
{
    font-size: 100%;
}

.table
{
    display: table;
}

.tableRow
{
    display: table-row;
}

.tableCell
{
    display: table-cell;
}

img
{
    border: 0;
}

iframe
{
    max-width: 100%;
}

.inner
{
    max-width: 1280px;
    margin: 0 auto;
}

.inner img
{
    max-width: 100%;
}

.clear
{
    clear: both;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

.textCenter
{
    text-align: center;
}

.hidden
{
    display: none;
}

.mobile
{
    display: none;
}

@media (max-width: 600px)
{
    .desktop
    {
        display: none;
    }

    .mobile
    {
        display: block;
    }
}

.vPad50
{
    padding-top: 50px;
    padding-bottom: 50px;
}

.twoCols .col
{
    float: left;
    width: 49%;
    margin-right: 2%;
}

.threeCols .col
{
    float: left;
    width: 32%;
    margin-right: 2%;
}

.fourCols .col
{
    float: left;
    width: 23.5%;
    margin-right: 2%;
}

.twoCols .col:nth-child(2n), .threeCols .col:nth-child(3n), .fourCols .col:nth-child(4n)
{
    margin-right: 0;
}

@media (max-width: 800px)
{
    .threeCols .col
    {
        width: 100%;
        margin: 10px 0;
    }
}

@media (max-width: 699px)
{
    .twoCols .col
    {
        width: 100%;
        margin: 10px 0;
    }
}

.content
{
    padding: 15px;
}

/*****************************************************************************************************************************************/

.halfWidthNoMargin
{
    float: left;
    width: 50%;
}

.thirdWidthNoMargin
{
    float: left;
    width: 33.3333333%;
}

.quarterWidthNoMargin
{
    float: left;
    width: 25%;
}

.halfWidthNoMargin a:hover, .thirdWidthNoMargin a:hover, .quarterWidthNoMargin a:hover
{
    text-decoration: none;
}

.halfWidthNoMargin .imgContainer, .thirdWidthNoMargin .imgContainer, .quarterWidthNoMargin .imgContainer
{
    position: relative;
    width: 100%;
}

.halfWidthNoMargin .imgContainer img, .thirdWidthNoMargin .imgContainer img, .quarterWidthNoMargin .imgContainer img
{
    display: block;
    width: 100%;
}

.halfWidthNoMargin .imgContainer .overlayOuter, .thirdWidthNoMargin .imgContainer .overlayOuter, .quarterWidthNoMargin .imgContainer .overlayOuter
{
    display: table;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    transition: .5s ease;
}

.halfWidthNoMargin .imgContainer .overlayInner, .thirdWidthNoMargin .imgContainer .overlayInner, .quarterWidthNoMargin .imgContainer .overlayInner
{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white;
    font-weight: 300;
    font-size: 2em;
    text-transform: uppercase;
    padding: 10px 0;
}

.halfWidthNoMargin .imgContainer:hover .overlayOuter, .thirdWidthNoMargin .imgContainer:hover .overlayOuter, .quarterWidthNoMargin .imgContainer:hover .overlayOuter
{
    background-color: rgba(0, 0, 0, 0.3);
}

@media (max-width: 800px)
{
    .halfWidthNoMargin
    {
        width: 100%;
    }
    .thirdWidthNoMargin, .quarterWidthNoMargin
    {
        width: 50%;
    }
}

@media (max-width: 634px)
{
    .halfWidthNoMargin, .thirdWidthNoMargin, .quarterWidthNoMargin
    {
        float: none;
        width: 100%;
    }
}

/*********************************************************************************************************************/
.contentWithRightImage .image
{
    float: right;
    max-width: 50%;
    margin-left: 2%;
}

.contentWithRightImage .caption
{
    font-style: italic;
    text-align: center;
}

@media (max-width: 600px)
{
    .contentWithRightImage .image
    {
        float: none;
        max-width: none;
        margin-left: 0;
        text-align: center;
    }
}
.buttonLink
{
    display: inline-block;
    background-color: black;
    padding: 10px 25px;
    color: white;
}
.buttonLink:hover
{
    background-color: #2f2f2f;
}
.backgroundImagePanel
{
    background-size: cover;
    background-position: center center;
}
.blackOpaque50
{
    background-color: rgba(0,0,0,0.5);
    color: white;
}
.blackOpaque50 h1, .blackOpaque50 h2, .blackOpaque50 h3, .blackOpaque50 h4
{
    color: white;
}
.blackOpaque50 .buttonLink
{
    background-color: white;
    color: black;
}

.blackOpaque50 .buttonLink:hover
{
    background-color: #dfdfdf;
}
/**************************************************************************************************/

.slideWithOverlay
{
    position: relative;
}
.slideWithOverlay .overlay
{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    color: white;
    background-color: rgba(0,0,0,0.5);
}
.slideWithOverlay .overlay .overlayInner
{
    padding-top: 18%;
    width: 100%;
    text-align: center;
}
.slideWithOverlay .overlay h2
{
    color: white;
    font-weight: bold;
}
.slideWithOverlay .overlay .buttonLink
{
    margin-top: 10px;
    background-color: transparent;
    border: solid 2px white;
}

.slideWithOverlay .overlay .buttonLink:hover
{
    background-color: black;
}
@media (max-width: 900px)
{
    .slideWithOverlay .overlay .overlayInner
    {
        padding-top: 5%;
    }
}
@media (max-width: 600px)
{
    .slideWithOverlay .overlay h2
    {
        font-weight: normal;
        font-size: 1.5em;
    }
}

/********************************************************************************************************************************/

.orangeBgHeader
{
    background-color: #faa520;
}

.orangeBgHeader h1
{
    color: white;
}

@media (max-width: 800px)
{
    .orangeBgHeader h1
    {
        font-size: 2em;
    }
}

@media (max-width: 600px)
{
    .orangeBgHeader h1
    {
        font-size: 1.6em;
    }
}


/****************************************************** Shimmer Effect ***************************************************/
@keyframes shimmerBackground
{
    0%
    {
        background-position: -5000px 0
    }

    100%
    {
        background-position: 5000px 0
    }
}

.shimmer
{
    background-image: linear-gradient(100deg, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 35%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0) 65%, rgba(255,255,255,0) 100%);
    background-repeat: repeat-y;
    background-position: -1000px 0;
    animation: shimmerBackground 5s linear infinite;
}
/*******************************************************************************************************/

.socialMediaFeeds
{
    background-color: #eaeaea;
    padding: 0 0 30px 0;
}
.socialMediaFeeds h2
{
    text-transform: uppercase;
    color: black;
    margin: 0;
    padding: 0;
    line-height: 4;
}

.socialMediaFeeds .twoCols .col
{
    background-color: white;
}

.socialMediaFeeds .twoCols .col .header
{
    max-width: 500px;
    margin: 0 auto;
}
.socialMediaFeeds .twoCols .col .header .table
{
    width: 100%;
}
.socialMediaFeeds .twoCols .col .header .table .tableCell
{
    vertical-align: middle;
}
.socialMediaFeeds .twoCols .col .header .table .icon
{
    text-align: left;
    font-size: 3em;
    padding-left: 5px;
}
.socialMediaFeeds .twoCols .col .header .table .name h3
{
    text-align: center;
    margin: 0;
    font-size: 1.6em;
}
.socialMediaFeeds .twoCols .col .header .table .button
{
    text-align: right;
    padding-right: 5px;
}
.socialMediaFeeds .twoCols .col .header .table .button a
{
    display: inline-block;
    padding: 7px 23px;
    color: white;
    background-color: black;
}
.socialMediaFeeds .twoCols .col .header .table .button a:hover
{
    background-color: #2f2f2f;
}

.socialMediaFeeds .twoCols .col .feed
{
    margin-bottom: 20px;
}

.socialMediaFeeds .twoCols .col .fbContainer
{
    max-width: 500px;
    margin: 0 auto;
}
.socialMediaFeeds .twoCols .col .insContainer
{
    max-width: 498px;
    border: solid 1px #ebedf0;
    margin: 11px auto 0 auto;
    height: 600px;
    overflow: auto;
}
.socialMediaFeeds .twoCols .col .insContainer .insPost
{
    float: left;
    width: 48%;
    margin: 1%;
}
.socialMediaFeeds .instagram .icon, .socialMediaFeeds .instagram h3
{
    color: #b53790;
}

.socialMediaFeeds .twoCols .instagram .header .table .button a
{
    background-color: #b53790;
}
.socialMediaFeeds .facebook .icon, .socialMediaFeeds .facebook h3
{
    color: #3a5897;
}

.socialMediaFeeds .twoCols .facebook .header .table .button a
{
    background-color: #3a5897;
}
.socialMediaFeeds .mobile
{
    font-size: 4em;
    text-align: center;
    margin-top: -35px;
}
.socialMediaFeeds .mobile a
{
    margin: 0 10px;
}

/*************************************************************************************************************************************/


.scrollingPromo
{
    float: left;
    width: 100%;
}

.scrollingPromo a:hover
{
    text-decoration: none;
}

.scrollingPromo .imgContainer
{
    position: relative;
    width: 100%;
}

.scrollingPromo .imgContainer img
{
    display: block;
    width: 100%;
}

.scrollingPromo .imgContainer .overlayOuter
{
    display: table;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 216px;
    background-color: rgba(0, 0, 0, 0.6);
}

.scrollingPromo .imgContainer .overlayInner
{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white;
    font-weight: 300;
    font-size: 2em;
    text-transform: uppercase;
    padding: 10px 0;
}

.scrollingPromo .imgContainer:hover .overlayOuter
{
    background-color: rgba(0, 0, 0, 0.3);
}

/******************************************************************************************************************/

.galleryImage
{
    float: left;
    width: 19%;
    margin: 0.5%;
    display: table;
}
.galleryImage .galleryImageCell
{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.galleryImage .galleryImageCell img
{

}

/*******************************************************************************************************************/

.fullWidthImage
{
    display: block;
    margin-bottom: 20px;
}